/* CSS Document */
body {
	background-color: #847A78;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left:10pt;
	color:#666666;
	letter-spacing: 1pt;
	line-height: 12pt;

}
.bodytext a{
	color:#666666;
	text-decoration:none;

}
.bodytext a:hover{
	color:#666666;
	text-decoration:underline;

}
.inputtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left:10pt;
	color:#666666;
	line-height: 12pt;

}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	letter-spacing: 0pt;
	color:#333333
}
.boldgray{
	color: #666666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.boldwite{
	color: #E7E2DE;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing:1.1;
	font-style: italic;
}
.italicgray {color: #666666; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; font-style: italic;}
.ibgray {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #666666;
}
.footer {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #cccccc;
padding-top:5pt;
}
.footer A{
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #cccccc;
padding-top:5pt;
text-decoration: none;
}

.footer A:hover{
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #cccccc;
padding-top:5pt;
text-decoration:underline;

}

.footerline {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #ffffff;
padding-top:5pt;
}

.footerline A{
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #ffffff;
padding-top:5pt;
text-decoration: none;
}

.footerline A:hover{
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #ffffff;
padding-top:5pt;
text-decoration:underline;
}

.sectiontext {
	color: #FBFBF3;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	line-height:24pt;
	text-decoration: none;
}

.sectiontext B{
	color: #FBFBF3;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	line-height:24pt;
	line_weight:46pt;
	text-decoration: none;
}

.sectiontext A{
	color: #FBFBF3;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	line-height:24pt;
	text-decoration: none;
}

.sectiontext A:hover{
	color: #FBFBF3;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	line-height:24pt;
	text-decoration: none;
}

.header {
	background-color:#FBFBF3;
}

.darkline {
	background-color:#4E403D;
}

.lightline {
	background-color:#716664;
}

.layermenu{
		background-color: #847A78;
		filter: Alpha(Opacity=50);
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color:#000000;
		letter-spacing: 1pt;
		line-height: 12pt;
		font-weight:bold;
}
.layermenu a{
		background-color: #847A78;
		filter: Alpha(Opacity=50);
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color:#000000;
		letter-spacing: 1pt;
		line-height: 12pt;
		text-decoration:none;
		font-weight:bold;
}
.layermenu a:hover{
		background-color: #847A78;
		filter: Alpha(Opacity=50);
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color:#000000;
		letter-spacing: 1pt;
		line-height: 12pt;
		text-decoration:underline;
		font-weight:bold;
}

.mainbody {
background-color:#FFFFFF;
}
.headlink {
color:#7C7974;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
}
.headlink A{
color:#7C7974;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
text-decoration: none;
}
.headlink A:hover{
color:#7C7974;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
text-decoration:underline;
}
.menu{
	color: #666666;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #DAECF6;
	background-position: center;
	background-repeat:no-repeat;
}
.menu A{
	color: #666666;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
}
.menu A:hover{
	color: #666666;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	background-position: center;
	background-repeat:no-repeat;
}
.menugray{
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 7pt;
	background-color: #F5F5ED;
	
}
.menugrayhomebold{
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F5F5ED;
	letter-spacing: 1pt;
	font-weight:bold;
	
}
.menugrayhomebold A{
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F5F5ED;
	letter-spacing: 1pt;
	font-weight:bold;
	text-decoration:none;
	
}
.menugrayhomebold A:hover{
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F5F5ED;
	letter-spacing: 1pt;
	font-weight:bold;
	text-decoration:underline;
	
}
.menugrayright{
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 7pt;
	background-color: #F5F5ED;
	padding-top:10pt;
	padding-left:10pt;
	padding-right:10pt;
	padding-bottom:10pt;
	
}
.menugraybold{
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	background-color: #F5F5ED;
	
}
.menugraybold A{
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	background-color: #F5F5ED;
	text-decoration:none;
	
}
.menugraybold A:hover{
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	background-color: #F5F5ED;
	text-decoration:underline;
}
.menugraybig{
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F5F5ED;
	
}
.smallred{
	color: #B12E3A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	padding-bottom:5pt;
	font-weight:bold;
	}
.smallred A{
	color: #B12E3A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	padding-bottom:5pt;
	font-weight:bold;
	text-decoration:none;
	}
.smallred A:hover{
	color: #B12E3A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	padding-bottom:5pt;
	font-weight:bold;
	text-decoration:underline;
	}